.popup-wrap {
	position:fixed;
	width:100%;
	height:100%;
	top:0;
	left:0;
	z-index:999;
	display:none;
}
.open-popup {
	cursor:pointer;
}
.popup-wrap.visible {
	display:block;
}
.popup-box {
	max-width: 600px;
    margin: 0 auto;
    height: calc(100% - 120px);
    overflow-y: scroll;
    margin-top: 90px;
	position:relative;
	z-index:2;
}
.popup-box p:first-child {
	margin-bottom:0!important;
}
.popup-box p:last-child {
	margin-bottom:0!important;
}
.popup-box .ctct-inline-form p:last-child{
    margin-bottom: 1em!important;
}
.popup-box .ctct-inline-form p:first-child{
    margin-bottom: 1em!important;
}
.close-maxwidth {
    max-width: 750px;
    margin: auto;
    top: 100px;
}
.popup-close-wrap {
	width:100%;
	height:100%;
	position:absolute;
	top:0;
	left:0;
	background:rgba(0,0,0,0.6);
	z-index:1;
}
.popup-close {
	text-transform:uppercase;
	position:absolute;
	top:0;
	right:0;
	font-size:13px;
	color:white;
	cursor:pointer;
}
@media screen and (min-width:1500px) {
    .popup-box {
        height:auto!important;
    }
}
@media screen and (min-width:1900px) {
    .popup-box {
        overflow-y: hidden!important;
    }
}
@media screen and (max-width:767px) {
	.popup-box {
		padding: 0 20px;
		height: calc(100% - 200px);
    	margin-top: 180px;
	}
	.close-maxwidth {
		top: 145px;
    	right: 15px;
	}
}
.nav-search {
    width: max-content;
    display: flex;
    justify-content: right;
    margin-right: 10px;
    /* float: right;
    right: 70px; */
    /* width: 300px;
    float: right; */
    /* margin-right: 80px; */
}

.nav-search .search-form {
    position: relative;
    max-width: 170px;
    background: #e0e0e0;
    display: flex;
}

.nav-search button {
    /* position: absolute;
    right: 5px;
    top: 25px; */
    flex: 1;
    padding-right: 5px !important;
    background: transparent;
    padding: 0;
    border: 0 !important;
}

.nav-search button img {
    max-height: 27px;
}

.nav-search input {
    width: 85% !important;
    height: 30px !important;
    /* margin-top: 19px; */
    background: transparent !important;
    border: 0 !important;
    box-shadow: none !important;
    padding: 10px !important;
    color: #222 !important;
    font-size: 18px !important;
    margin: 0 !important;
}

h2.sub-text {
    font-family: ChronicaProBold, Arial, sans-serif;
    font-size: 3rem;
    text-transform: uppercase;
    line-height: 1;
}

.nav-toggles {
    display: flex !important;
    justify-content: center;
    align-items: center;
}


.SiteNavigation .home-link,
.SiteNavigation .home-link+p {
    margin: 28px !important;
}

@media(max-width: 500px) {
    .nav-search .search-form:not(.mobile) {
        display: none;
    }

    main.main {
        padding-top: 50px;
    }
}

@media(min-width: 501px) {
    .search-mobile {
        display: none;
    }

    .nav-search .search-form.mobile {
        display: none;
    }
}

.search-mobile {
    clear: both;
    margin-bottom: 10px;
}

.search-mobile .nav-search {
    margin: 0 auto;
}

.search-mobile .nav-search .search-form {
    max-width: 300px;
}
